Subject: Re: Order update
From: [email-masked]
To: "Michael B" <[email-masked]>
Date: Thu, 3 Jul 2014 13:20:39 -0400 (EDT)

In this case the order was not processed until today.
Processing in advance of receiving the check is never a problem....just let Nick know to do so. Alex

Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 612-3228

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

-----Original Message-----
From: "Michael B" <[email-masked]>
Sent: Thursday, July 3, 2014 1:07pm
To: [email-masked]
Subject: Re: Order update

Hello Alex.
I guess I thought that Nick had already put the order in back on June 26th when I emailed him a copy of the check before we sent it out that same day.  Is that not the case?
Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Thursday, July 03, 2014 11:46 AM
To: Michael B 
Subject: RE: Order update

Mike,

Nick is on vacation today so I am handling his urgent emails.
The check arrived in today's mail. I am going to release the order to Avery right now
and call them for delivery info..

I will get back to you today or Nick will on Monday..

Alex

Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 612-3228

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

-----Original Message-----
From: "Michael B" <[email-masked]>
Sent: Thursday, July 3, 2014 11:24am
To: "Nick Pappalardo" <[email-masked]>
Subject: Order update

Hello Nick.
I was wondering if you could check the status of our last order of binders for me.  The order number is #3492.  Please let me know asap.
Thank you,
Michael B
LLPS